commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rob Tompkins <chtom...@gmail.com>
Subject [Text] Any reason to not upgrade to lang 3.5
Date Tue, 08 Nov 2016 02:18:22 GMT
Hi,

I was looking through the pom and notice that [lang] is a dependency of [text], and the pom
references [lang, 3.4]. Does anyone have any problems with upgrading to 3.5? The only thing
that seems at all concerning is the comment in the code stating:

	<!-- if upgrading, be sure to check shaded jar relocations! -->

the meaning of which isn’t entirely clear to me. The only thing that I can think of is that
the package names could change, as in standard commons practice, between major version releases.
Am I interpreting that correctly? Any issues with just moving up in version?

Cheers,
-Rob
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message